PHP Manual
Prev |  | Next

# newt_checkbox_tree_get_multi_selection

(PECL)

newt_checkbox_tree_get_multi_selection --

## Description

array newt_checkbox_tree_get_multi_selection ( resource checkboxtree, string seqnum )

Warning
This function is currently not documented; only the argument list is available.

## Parameters

checkboxtree

  Its description

seqnum

  Its description

## Return Values

What the function returns, first on success, then on failure. See also the &return.success; entity

Prev | Home | Next
newt_checkbox_tree_get_entry_value | Up | newt_checkbox_tree_get_selection